@charset "UTF-8";
/* CSS Document */

body { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0; background: #005696 url("../images/bgrnd_gradient.jpg") repeat-x top;  background-attachment:fixed;
	}
	
	
/* css fixes */

.clear {
	clear:both;
	font-size:0px;
	visibility:hidden;
	margin:0;
	padding:0;
	line-height:0px;
}

img
{  border-style: none;
max-width:100%;
height:auto;
}

/* end css fixes */



a:link { color: #1ebfdc; text-decoration: underline; }
a:visited { color: #1ebfdc; text-decoration: underline; }
a:hover { color: #1ebfdc; text-decoration: none; }
a:active { color: #1ebfdc; text-decoration: underline; }


h1 { color: #1ebfdc; font-size: 22px; line-height:25px; font-family: Verdana, Geneva, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 0px; text-align:left; }
h2 { color: #1ebfdc; font-size: 18px; line-height:20px; font-family: Verdana, Geneva, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 0px; text-align:left; }
h3 { color: #1ebfdc; font-size: 15px; line-height:18px; font-family: Verdana, Geneva, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 0px; text-align:left; }


hr {
	height:1px;
	border:none;
	color:#1ebfdc;
	background-color:#1ebfdc;
}


.menuspacer{
	display:none !important;
}



#maincontainer {
	max-width: 1000px;
	margin: 0 auto 0 auto;
	background-image:url(../images/middle.png);
	overflow: visible;
	z-index:9;
}


#top_logo_container {
	max-width: 1000px;
	margin: 0 auto 0 auto;
	background-image:url("../images/logo_bgrnd.jpg");
	overflow: visible;
	z-index:9;
}


.textarea{
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	color:#ffffff;
	font-size: 14px;
	line-height: 17px;
	text-align:left;
	width: 80%;
	left: 10%;
	padding-top:10px;
	margin-top:10px;
}

.top_logo {
	height: 180px;
}



div.footer {
	max-width:1000px;
	height: 56px;
	background-color:#0c5487;
	font-family: Verdana, Geneva, sans-serif;
	color:#ffffff;
	font-size: 12px;
	line-height: 18px;
	text-align:left;
	z-index:9999;
}


div.socialicons {
	position:relative;
	display:inline-block;
	padding-top:6px;
	padding-left:50px;
	float:left;
    z-index: 999999;
}


div.copyright {
	padding-left:10px;
	position:relative;
	display:inline-block;
	margin-top: 18px;
	vertical-align:middle;
}

div.graphicdepictions {
	position: relative;
	padding-bottom:20px;
	padding-top:8px;
	padding-right:40px;
	display:block !important;
	width: 184px;
	height: auto;
	float:right;
    z-index: 999999;
}

div.bclcbar {
	position:absolute;
	z-index:9999;
	margin-top:-35px;
}


#left {
	float: left;
	max-width: 45%;
}

#right {
	float: right;
	max-width: 45%;
}

#bottom {
	margin-top:40px;
}




@media screen and (max-width: 792px) {
	
	div.menuspacer{
		position:relative;
		display:block !important;
		height:35px !important;
}

	
}



@media screen and (max-width: 700px) {


div.footer {
	height: 117px;
	text-align:left;
}



div.socialicons {
	display:block !important;
	padding-top:6px;
	padding-left:0px;
	float:none;
	width: 36px !important;
	left:50%;
	margin-left:-18px;
}


div.copyright {
	padding-left:10px;
	position:relative;
	display:block;
	margin-top: 0px;
	vertical-align:middle;
	width: 270px !important;
	left:50%;
	margin-left:-135px;
}

div.graphicdepictions {
	margin-right:0px;
	margin-top:-5px;
	left:50%;
	margin-left:-93px;
	float:none !important;
}

div.bclcbar {
	position:absolute;
	z-index:9999;
	margin-top:-45px;
}


#left {
	float: none;
	max-width: 100% !important;
}

#right {
	float: none;
	max-width: 100%;
}


}